<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>Авто юрист</title>
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/style.min.css">
  </head>
  <body>
    <header class="header">
      <div class="header__inner-title">Документы<a class="header__back" href="#">
           <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="white"/>
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="black" fill-opacity="0.75"/>
</svg></a></div>
    </header>
    <main class="main-home main-inner-page">

    </main>
    <footer class="footer">
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/1.svg" alt=""></div>
        <div class="footer__item-txt">
          <p>Главная</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/2.svg" alt=""></div>
        <div class="footer__item-txt">
          <p>Вебинары</p>
        </div>
      </div>
      <div class="footer__item active">
        <div class="footer__item-img"> <img src="img/footer/3.svg" alt=""></div>
        <div class="footer__item-txt">
          <p>Документы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/4.svg" alt=""></div>
        <div class="footer__item-txt">
          <p>Мои шансы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/5.svg" alt=""></div>
        <div class="footer__item-txt">
          <p>Профиль</p>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>
